 
P{
margin-left : 2%;
margin-right : 10%;
line-height : 1.5em;
}
BODY{
line-height : 1.5em;
}
LI{
line-height : 1.6em;
margin-right : 10%;
}
H1{
font-size : 2em;
border-left-width : 12px;
border-bottom-width : 1px;
border-left-style : solid;
border-bottom-style : solid;
border-left-color : aqua;
border-bottom-color : aqua;
padding-left : 4px;
padding-bottom : 3px;
padding-top : 8px;
}
H2{
padding-left : 4px;
margin-left : 6px;
border-left-width : 10px;
border-left-style : solid;
border-left-color : gray;
padding-top : 7px;
}
H3{
margin-right : 10%;
margin-left : 2%;
}
A:HOVER{
text-decoration : none;
}
